---
:id: 142900131
:submitters:
- :name: Logan Lambert
  :email: ljlambe@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2022-10-22 00:05:48.519893000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2022-10-21 17:05:48.519893000 Z
:status: processed
:score: 58.5
